# ChangeLog for net-firewall/iptables
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/net-firewall/iptables/ChangeLog,v 1.279 2012/10/23 07:58:43 radhermit Exp $

*iptables-1.4.17 (02 Jan 2013)

  02 Jan 2013; Mario Fetka <mario.fetka@gmail.com>
  +files/iptables-1.4.17-libip6tc.patch, +iptables-1.4.17.ebuild,
  files/iptables-1.4.13-IMQ-test1.diff, files/iptables-layer7.patch:
  Bump to new g.o ebuild

*iptables-1.4.16.3 (23 Oct 2012)

  23 Oct 2012; Tim Harder <radhermit@gentoo.org> +iptables-1.4.16.3.ebuild:
  Version bump.

  12 Oct 2012; Mike Frysinger <vapier@gentoo.org>
  +files/iptables-1.4.16.2-static.patch, iptables-1.4.16.2.ebuild:
  Add fix from upstream for USE=static-libs builds #437712 by Tina.

  10 Oct 2012; Tiziano Müller <dev-zero@gentoo.org> iptables-1.4.13.ebuild,
  iptables-1.4.13-r2.ebuild, iptables-1.4.14-r1.ebuild,
  iptables-1.4.15-r1.ebuild:
  Make sure linux-headers <3.5 are used for iptables <1.4.16 (see
  http://www.spinics.net/lists/netfilter-devel/msg22762.html).

*iptables-1.4.16.2 (08 Oct 2012)

  08 Oct 2012; Tim Harder <radhermit@gentoo.org> +iptables-1.4.16.2.ebuild:
  Version bump.

*iptables-1.4.15-r1 (14 Sep 2012)
*iptables-1.4.14-r1 (14 Sep 2012)
*iptables-1.4.13-r2 (14 Sep 2012)

  14 Sep 2012; Ian Stakenvicius <axs@gentoo.org> -iptables-1.4.13-r1.ebuild,
  +iptables-1.4.13-r2.ebuild, +files/iptables-1.4.13-r1.init,
  -iptables-1.4.14.ebuild, +iptables-1.4.14-r1.ebuild, -iptables-1.4.15.ebuild,
  +iptables-1.4.15-r1.ebuild:
  fixed init script to ensure rules save path will always exist on save

*iptables-1.4.15 (01 Aug 2012)

  01 Aug 2012; Tim Harder <radhermit@gentoo.org> +iptables-1.4.15.ebuild:
  Version bump.

*iptables-1.4.14 (23 Jul 2012)

  23 Jul 2012; Mike Frysinger <vapier@gentoo.org> +iptables-1.4.14.ebuild:
  Version bump.  Drop ipq support since linux 3.5 has dropped it.

  26 Jun 2012; Zac Medico <zmedico@gentoo.org> iptables-1.4.10-r1.ebuild,
  iptables-1.4.10.ebuild, iptables-1.4.11.1-r2.ebuild,
  iptables-1.4.12.1-r1.ebuild, iptables-1.4.12.1.ebuild, iptables-1.4.12.ebuild,
  iptables-1.4.13-r1.ebuild, iptables-1.4.13.ebuild, iptables-1.4.6.ebuild:
  inherit multilib for get_libdir

  28 May 2012; Raúl Porcel <armin76@gentoo.org> iptables-1.4.13.ebuild:
  alpha/ia64/m68k/s390/sh/sparc stable wrt #414329

*iptables-1.4.13-r1 (21 May 2012)

  21 May 2012; William Hubbs <williamh@gentoo.org>
  +files/ip6tables-1.4.13.confd, +files/iptables-1.4.13.confd,
  +files/iptables-1.4.13.init, +iptables-1.4.13-r1.ebuild:
  Make "use logger" configurable by the user. This is for bug #387751.

  15 May 2012; Jeroen Roovers <jer@gentoo.org> iptables-1.4.13.ebuild:
  Stable for HPPA (bug #414329).

  12 May 2012; Markus Meier <maekke@gentoo.org> iptables-1.4.13.ebuild:
  arm stable, bug #414329

  09 May 2012; Jeff Horelick <jdhore@gentoo.org> iptables-1.4.13.ebuild:
  marked x86 per bug 414329

  08 May 2012; Brent Baude <ranger@gentoo.org> iptables-1.4.13.ebuild:
  Marking iptables-1.4.13 ppc64 for bug 414329

  06 May 2012; Agostino Sarubbo <ago@gentoo.org> iptables-1.4.13.ebuild:
  Stable for amd64, wrt bug #414329

  05 May 2012; Brent Baude <ranger@gentoo.org> iptables-1.4.13.ebuild:
  Marking iptables-1.4.13 ppc for bug 414329

  23 Apr 2012; Benda Xu <heroxbd@gentoo.org> iptables-1.4.13.ebuild:
  add prefix support

*iptables-1.4.13 (28 Mar 2012)

  28 Mar 2012; Tim Harder <radhermit@gentoo.org> +iptables-1.4.13.ebuild:
  Version bump (bug #402217).

  06 Jan 2012; Mike Frysinger <vapier@gentoo.org> iptables-1.4.12.1-r1.ebuild:
  Trim core kernel headers from source to fix building with newer kernel
  headers (3.2+).

  02 Jan 2012; Agostino Sarubbo <ago@gentoo.org> iptables-1.4.12.1-r1.ebuild:
  Fix typo in src_configure by Franz Siegfried Metz in bug #396737

  30 Dec 2011; Tomáš Chvátal <scarabeus@gentoo.org>
  iptables-1.4.12.1-r1.ebuild:
  Do not provide static libs unless requested. Sort the deps to be more
  straight-forward.

  04 Dec 2011; Sven Wegener <swegener@gentoo.org> files/iptables-1.3.2.init,
  files/iptables-1.4.11.init:
  split opts to extra_commands

  08 Oct 2011; Raúl Porcel <armin76@gentoo.org> iptables-1.4.12.1.ebuild:
  alpha/ia64/m68k/s390/sh/sparc stable wrt #382367

  03 Oct 2011; Joseph Jezak <josejx@gentoo.org> iptables-1.4.12.1.ebuild:
  Marked ppc/ppc64 stable for bug #382367.

*iptables-1.4.12.1-r1 (19 Sep 2011)

  19 Sep 2011; Peter Volkov <pva@gentoo.org> +iptables-1.4.12.1-r1.ebuild,
  +files/iptables-1.4.12.1-conntrack-v2-ranges.patch:
  Fix parsing bug in libxt_conntrack.c, bug 383331 thank Bill Kenworthy for
  report.

  18 Sep 2011; Markus Meier <maekke@gentoo.org> iptables-1.4.12.1.ebuild:
  arm stable, bug #382367

  16 Sep 2011; Jeroen Roovers <jer@gentoo.org> iptables-1.4.12.1.ebuild:
  Stable for HPPA (bug #382367).

  13 Sep 2011; Andreas Schuerch <nativemad@gentoo.org>
  iptables-1.4.12.1.ebuild:
  x86 stable, see Bug #382367

  13 Sep 2011; Markos Chandras <hwoarang@gentoo.org> iptables-1.4.12.1.ebuild:
  Stable on amd64 wrt bug #382367

*iptables-1.4.12.1 (03 Sep 2011)

  03 Sep 2011; Peter Volkov <pva@gentoo.org> +iptables-1.4.12.1.ebuild,
  +files/iptables-1.4.12.1-lm.patch:
  Version bump.

  28 Aug 2011; Raúl Porcel <armin76@gentoo.org> iptables-1.4.11.1-r2.ebuild:
  alpha/ia64/m68k/s390/sh/sparc stable wrt #376881

  13 Aug 2011; Markus Meier <maekke@gentoo.org> iptables-1.4.11.1-r2.ebuild:
  arm stable, bug #376881

  07 Aug 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  iptables-1.4.11.1-r2.ebuild:
  x86 stable wrt bug #376881

  02 Aug 2011; Markos Chandras <hwoarang@gentoo.org>
  iptables-1.4.11.1-r2.ebuild:
  Stable on amd64 wrt bug #376881

  01 Aug 2011; Kacper Kowalik <xarthisius@gentoo.org>
  iptables-1.4.11.1-r2.ebuild:
  ppc/ppc64 stable wrt #376881

*iptables-1.4.12 (22 Jul 2011)

  22 Jul 2011; Peter Volkov <pva@gentoo.org> +iptables-1.4.12.ebuild:
  Version bump.

*iptables-1.4.11.1-r2 (16 Jun 2011)

  16 Jun 2011; Peter Volkov <pva@gentoo.org> -iptables-1.4.3.2.ebuild,
  -iptables-1.4.7.ebuild, -iptables-1.4.8-r1.ebuild,
  -files/iptables-1.4.8-build.patch, -iptables-1.4.9.1.ebuild,
  -iptables-1.4.9.1-r2.ebuild, -iptables-1.4.11.1.ebuild,
  -iptables-1.4.11.1-r1.ebuild, +iptables-1.4.11.1-r2.ebuild,
  +files/iptables-1.4.11.init:
  Make initscript openrc compatible, bug #367817 wrt Robert Trace. Drop old.

*iptables-1.4.11.1-r1 (16 Jun 2011)

  16 Jun 2011; Peter Volkov <pva@gentoo.org> +iptables-1.4.11.1-r1.ebuild,
  +files/iptables-1.4.11.1-man-fixes.patch:
  Fix ip{,6}tables manpage generation.

  14 Jun 2011; Jeroen Roovers <jer@gentoo.org> iptables-1.4.10-r1.ebuild,
  iptables-1.4.11.1.ebuild:
  If we build against libnfnetlink, then we should DEPEND on it as well as
  RDEPEND.

*iptables-1.4.11.1 (09 Jun 2011)

  09 Jun 2011; Peter Volkov <pva@gentoo.org> +iptables-1.4.11.1.ebuild:
  Version bump.

*iptables-1.4.10-r1 (10 Feb 2011)

  10 Feb 2011; Mike Frysinger <vapier@gentoo.org> +iptables-1.4.10-r1.ebuild,
  metadata.xml:
  Install ip6tables-apply symlink to iptables-apply #316369 by Paul Tobias and
  add USE=netlink to control libnfnetlink depend #351880 by Mike Gilbert.

  13 Jan 2011; Brent Baude <ranger@gentoo.org> iptables-1.4.10.ebuild:
  stable ppc, bug 347179

  09 Jan 2011; Raúl Porcel <armin76@gentoo.org> iptables-1.4.10.ebuild:
  ia64/m68k/s390/sh/x86 stable wrt #347179

  03 Jan 2011; Michael Weber <xmw@gentoo.org> iptables-1.4.10.ebuild:
  sparc stable (bug 347179)

  29 Dec 2010; Brent Baude <ranger@gentoo.org> iptables-1.4.10.ebuild:
  stable ppc64, bug 347179

  28 Dec 2010; Markus Meier <maekke@gentoo.org> iptables-1.4.10.ebuild:
  arm stable, bug #347179

  27 Dec 2010; Jeroen Roovers <jer@gentoo.org> iptables-1.4.10.ebuild:
  Stable for HPPA (bug #347179).

  22 Dec 2010; Tobias Klausmann <klausman@gentoo.org> iptables-1.4.10.ebuild:
  Stable on alpha, bug #347179

  21 Dec 2010; Tobias Klausmann <klausman@gentoo.org> iptables-1.4.7.ebuild:
  Stable on alpha to help with bug 340777

  01 Dec 2010; Dawid Węgliński <cla@gentoo.org> iptables-1.4.10.ebuild:
  Stable on amd64 (bug #347179)

*iptables-1.4.10 (30 Oct 2010)

  30 Oct 2010; Peter Volkov <pva@gentoo.org> +iptables-1.4.10.ebuild:
  Version bump. Dropped --as-needed hack from ebuild as better solution is
  upstream now. Remove .la files.

  06 Sep 2010; Brent Baude <ranger@gentoo.org> iptables-1.4.6.ebuild:
  Marking iptables-1.4.6 ppc64 for bug 318531

  26 Aug 2010; Mike Frysinger <vapier@gentoo.org> iptables-1.4.9.1-r2.ebuild:
  Force libiptc.so linkage in face of --as-needed #334503 by Andreas K.
  Hüttel.

  19 Aug 2010; Mike Frysinger <vapier@gentoo.org> iptables-1.4.9.1-r2.ebuild:
  Only force autotools on people using epatch_user, and clean up the lib move
  from /usr to / #332175.

*iptables-1.4.9.1-r2 (12 Aug 2010)

  12 Aug 2010; Peter Volkov <pva@gentoo.org> -iptables-1.4.9.1-r1.ebuild,
  +iptables-1.4.9.1-r2.ebuild:
  Fix pkg-config's .pc file location (should be in /usr/...).

*iptables-1.4.9.1-r1 (11 Aug 2010)

  11 Aug 2010; Peter Volkov <pva@gentoo.org> +iptables-1.4.9.1-r1.ebuild:
  Instal libraries into /lib since binaries are in /sbin, bug #332175, thank
  Eray Aslan for report.

*iptables-1.4.9.1 (09 Aug 2010)

  09 Aug 2010; Peter Volkov <pva@gentoo.org> +iptables-1.4.9.1.ebuild:
  Version bump. Release for kernel 2.6.35.

  03 Aug 2010; Guy Martin <gmsoft@gentoo.org> iptables-1.4.6.ebuild:
  hppa stable wrt #318531

  10 Jun 2010; Peter Volkov <pva@gentoo.org> -iptables-1.4.5.ebuild,
  iptables-1.4.6.ebuild:
  Add blocker on >=linux-headers-2.6.33, bug #323333, thank Jack Lloyd for
  report. Drop old.

  25 May 2010; Peter Volkov <pva@gentoo.org> iptables-1.4.8-r1.ebuild,
  +files/iptables-1.4.8-build.patch:
  Fix build issue, bug #321271, thank Eray Aslan for report.

*iptables-1.4.8-r1 (24 May 2010)

  24 May 2010; Peter Volkov <pva@gentoo.org> -iptables-1.4.8.ebuild,
  +iptables-1.4.8-r1.ebuild:
  Bump revision: upstream rereleased tarball to fix version number.

  24 May 2010; <nixnut@gentoo.org> iptables-1.4.6.ebuild:
  ppc stable #318531

  23 May 2010; Raúl Porcel <armin76@gentoo.org> iptables-1.4.6.ebuild:
  alpha/arm/ia64/m68k/s390/sh/sparc stable wrt #318531

*iptables-1.4.8 (21 May 2010)

  21 May 2010; Peter Volkov <pva@gentoo.org> +iptables-1.4.8.ebuild,
  metadata.xml:
  Version bump.

  20 May 2010; Peter Volkov <pva@gentoo.org> iptables-1.4.6.ebuild:
  amd64 stable, bug 318531.

  17 May 2010; Pawel Hajdan jr <phajdan.jr@gentoo.org>
  iptables-1.4.6.ebuild:
  x86 stable wrt bug #318531

  21 Apr 2010; Robin H. Johnson <robbat2@gentoo.org> iptables-1.4.7.ebuild:
  Bug #316369: install iptables-apply util as well.

*iptables-1.4.7 (11 Mar 2010)

  11 Mar 2010; Peter Volkov <pva@gentoo.org> +iptables-1.4.7.ebuild:
  Version bump.

*iptables-1.4.6 (18 Dec 2009)

  18 Dec 2009; Mike Frysinger <vapier@gentoo.org> +iptables-1.4.6.ebuild:
  Version bump #297365 by Milos Ivanovic.

*iptables-1.4.5 (23 Sep 2009)

  23 Sep 2009; Mike Frysinger <vapier@gentoo.org> +iptables-1.4.5.ebuild:
  Version bump #285519 by init_6.

  31 Aug 2009; Brent Baude <ranger@gentoo.org> iptables-1.4.3.2.ebuild:
  stable ppc64, bug 274403

  27 Aug 2009; Mike Frysinger <vapier@gentoo.org> iptables-1.3.8-r3.ebuild,
  iptables-1.4.0-r1.ebuild, iptables-1.4.2-r2.ebuild,
  iptables-1.4.3.2.ebuild, iptables-1.4.4.ebuild:
  Move to common epatch code.

  27 Jul 2009; Mike Frysinger <vapier@gentoo.org> iptables-1.4.4.ebuild:
  Add USE=ipv6 support by Christian Affolter #277366.

  23 Jul 2009; Raúl Porcel <armin76@gentoo.org> iptables-1.4.3.2.ebuild:
  arm/ia64/m68k/s390/sh/sparc stable wrt #274403

  15 Jul 2009; nixnut <nixnut@gentoo.org> iptables-1.4.3.2.ebuild:
  ppc stable #274403

  18 Jun 2009; Thomas Anderson <gentoofan23@gentoo.org>
  iptables-1.4.3.2.ebuild:
  stable amd64, bug 274403

  17 Jun 2009; Christian Faulhammer <fauli@gentoo.org>
  iptables-1.4.3.2.ebuild:
  stable x86, bug 274403

  17 Jun 2009; Jeroen Roovers <jer@gentoo.org> iptables-1.4.3.2.ebuild:
  Stable for HPPA (bug #274403).

*iptables-1.4.4 (17 Jun 2009)

  17 Jun 2009; Peter Volkov <pva@gentoo.org> -iptables-1.4.1.1.ebuild,
  -iptables-1.4.2.ebuild, -iptables-1.4.2-r1.ebuild, +iptables-1.4.4.ebuild:
  Version bump, bug #274368, thank Wojciech Porczyk for report.

  16 Jun 2009; Tobias Klausmann <klausman@gentoo.org>
  iptables-1.4.3.2.ebuild:
  Stable on alpha, bug #274403

*iptables-1.4.3.2 (06 Apr 2009)

  06 Apr 2009; Peter Volkov <pva@gentoo.org> -iptables-1.4.3.1.ebuild,
  +iptables-1.4.3.2.ebuild:
  Version bump. Fixes save/restore of negated rules, bug #264089, thank Yar
  Odin for report.

*iptables-1.4.3.1 (24 Mar 2009)

  24 Mar 2009; Peter Volkov <pva@gentoo.org>
  -files/iptables-1.4.3-as-needed.patch, -iptables-1.4.3.ebuild,
  +iptables-1.4.3.1.ebuild:
  Version bump. l7-filter is broken and thus dropped again.

*iptables-1.4.3 (24 Mar 2009)

  24 Mar 2009; Peter Volkov <pva@gentoo.org>
  +files/iptables-1.4.3-as-needed.patch, +iptables-1.4.3.ebuild:
  Version bump.

  16 Feb 2009; Brent Baude <ranger@gentoo.org> iptables-1.4.2-r2.ebuild:
  stable ppc64, bug 255786

  16 Feb 2009; Brent Baude <ranger@gentoo.org> iptables-1.4.2-r2.ebuild:
  stable ppc, bug 255786

  14 Feb 2009; Raúl Porcel <armin76@gentoo.org> iptables-1.4.2-r2.ebuild:
  ia64/sparc stable wrt #255786

  09 Feb 2009; Peter Volkov <pva@gentoo.org> iptables-1.4.2-r2.ebuild:
  l7-filters back as upstream does not provide patch.

  08 Feb 2009; Tobias Klausmann <klausman@gentoo.org>
  iptables-1.4.2-r2.ebuild:
  Stable on alpha, bug #255786

  05 Feb 2009; Jeroen Roovers <jer@gentoo.org> iptables-1.4.2-r2.ebuild:
  Stable for HPPA (bug #255786).

  04 Feb 2009; Markus Meier <maekke@gentoo.org> iptables-1.4.2-r2.ebuild:
  amd64/x86 stable, bug #255786

  30 Jan 2009; Daniel Black <dragonheart@gentoo.org>
  iptables-1.3.8-r3.ebuild, iptables-1.4.0-r1.ebuild:
  same l7 patch in different tarball

*iptables-1.4.2-r2 (21 Jan 2009)

  21 Jan 2009; Peter Volkov <pva@gentoo.org>
  +files/iptables-1.4.2-hashlimit.patch,
  +files/iptables-1.4.2-libxt_TOS-compilation.patch,
  +files/iptables-1.4.2-libxt_iprange.c-build.patch,
  +files/iptables-1.4.2-owner-restore.patch, +iptables-1.4.2-r2.ebuild:
  Some patches from upstream for misc build issues. Fixed
  hashlimit-htable-gcinterval save/restore issue, bug #254496, thank
  Михаил for report. Fixed save/restore issue for -m owner, bug
  #255113, thank Andrew Savchenko for report.

  06 Dec 2008; Robin H. Johnson <robbat2@gentoo.org> Manifest:
  Fix broken Manifest.

  06 Dec 2008; Peter Volkov <pva@gentoo.org>
  +files/iptables-1.4.0-2.6.26-kernel.patch, iptables-1.4.0-r1.ebuild:
  Fixed build problem with 2.6.26, bug #246395.

  27 Nov 2008; Mike Frysinger <vapier@gentoo.org> iptables-1.4.2-r1.ebuild:
  Drop linux-info eclass include #248066 by Laurence Withers.

  26 Oct 2008; Mike Frysinger <vapier@gentoo.org>
  +files/iptables-1.4.2-no-ldconfig.patch, iptables-1.4.2-r1.ebuild:
  Do not run ldconfig when installing.

*iptables-1.4.2-r1 (26 Oct 2008)

  26 Oct 2008; Mike Frysinger <vapier@gentoo.org>
  +files/iptables-1.4.2-as-needed.patch, +iptables-1.4.2-r1.ebuild:
  Install iptables headers again and fix by Arfrever Frehtes Taifersar
  Arahesis for building with --as-needed #244431.

*iptables-1.4.2 (26 Oct 2008)

  26 Oct 2008; Mike Frysinger <vapier@gentoo.org>
  +files/iptables-1.4.2-glibc.patch, +iptables-1.4.2.ebuild:
  Version bump #243094.

  17 Aug 2008; Doug Goldstein <cardoe@gentoo.org> metadata.xml:
  add GLEP 56 USE flag desc from use.local.desc

  25 Jul 2008; Steve Dibb <beandog@gentoo.org> iptables-1.4.0-r1.ebuild:
  amd64 stable, bug 209222

  13 Jul 2008; Joseph Jezak <josejx@gentoo.org> iptables-1.4.0-r1.ebuild:
  Marked ppc stable for bug #209222.

  05 Jul 2008; Tobias Klausmann <klausman@gentoo.org>
  iptables-1.4.0-r1.ebuild:
  Stable on alpha, bug #209222

  05 Jul 2008; Raúl Porcel <armin76@gentoo.org> iptables-1.4.0-r1.ebuild:
  ia64 stable wrt #209222

  02 Jul 2008; Friedrich Oslage <bluebird@gentoo.org>
  iptables-1.4.0-r1.ebuild:
  Stable on sparc, bug #209222

  01 Jul 2008; Jeroen Roovers <jer@gentoo.org> iptables-1.4.0-r1.ebuild:
  Stable for HPPA (bug #209222).

  29 Jun 2008; Christian Faulhammer <opfer@gentoo.org>
  iptables-1.4.0-r1.ebuild:
  stable x86, bug 209222

  29 Jun 2008; Markus Rothe <corsair@gentoo.org> iptables-1.4.0-r1.ebuild:
  Stable on ppc64; bug #209222

*iptables-1.4.1.1 (28 Jun 2008)

  28 Jun 2008; Mike Frysinger <vapier@gentoo.org> +iptables-1.4.1.1.ebuild:
  Version bump #229185 by Sergey Dryabzhinsky.

  14 Jun 2008; Zac Medico <zmedico@gentoo.org> iptables-1.3.5-r4.ebuild,
  iptables-1.3.6.ebuild, iptables-1.3.6-r1.ebuild, iptables-1.3.7.ebuild,
  iptables-1.3.8.ebuild, iptables-1.3.8-r1.ebuild, iptables-1.3.8-r2.ebuild,
  iptables-1.3.8-r3.ebuild, iptables-1.4.0.ebuild:
  Bug #226505 - For compatibility with phase execution order in
  >=portage-2.1.5, call has_version inside pkg_preinst instead of
  pkg_postinst.

  09 Jun 2008; Mike Frysinger <vapier@gentoo.org>
  +files/iptables-1.4.0-in6-glibc-2.8.patch, iptables-1.4.0-r1.ebuild:
  Use the correct API for accessing ip6 structs #225505 by Jose daLuz.

  14 Mar 2008; Steve Dibb <beandog@gentoo.org> iptables-1.3.8-r3.ebuild:
  amd64 stable, bug 208147

  06 Feb 2008; Raúl Porcel <armin76@gentoo.org> iptables-1.3.8-r3.ebuild:
  alpha/ia64/sparc stable wrt #208147

  01 Feb 2008; Markus Meier <maekke@gentoo.org> iptables-1.3.8-r3.ebuild:
  x86 stable, bug #208147

  31 Jan 2008; Jeroen Roovers <jer@gentoo.org> iptables-1.3.8-r3.ebuild:
  Stable for HPPA (bug #208147).

  31 Jan 2008; nixnut <nixnut@gentoo.org> iptables-1.3.8-r3.ebuild:
  Stable on ppc wrt bug 208147

  30 Jan 2008; Brent Baude <ranger@gentoo.org> iptables-1.3.8-r3.ebuild:
  Marking iptables-1.3.8-r3 ppc64 for bug 208147

  11 Jan 2008; <pva@gentoo.org> iptables-1.4.0-r1.ebuild:
  l7-filter related code cleaned. Fixed build build problem with monolitic
  kernels and any of imq, l7filter or extesion USE flags enabled, bug 205127,
  thank Guillaume Castagnino <casta AT xwing.info> for report. iptables-1.2 is
  long time not in the tree hence removed related obsolete ewarn.

  10 Jan 2008; nixnut <nixnut@gentoo.org> iptables-1.3.8-r3.ebuild:
  Stable on ppc wrt bug 201909

  08 Jan 2008; <pva@gentoo.org> metadata.xml, iptables-1.4.0-r1.ebuild:
  IMQ patches updated for iptables 1.4.x. Added myself into metadata for
  l7filter and imq extensions.

*iptables-1.4.0-r1 (30 Dec 2007)

  30 Dec 2007; Mike Frysinger <vapier@gentoo.org>
  +files/iptables-1.4.0-dev-files.patch, +iptables-1.4.0-r1.ebuild:
  Install dev headers/libs again #203744.

  27 Dec 2007; Mike Frysinger <vapier@gentoo.org> iptables-1.4.0.ebuild:
  Punt USE=imq.  Use user-custom patch dir in /etc/.

  24 Dec 2007; <pva@gentoo.org> iptables-1.4.0.ebuild:
  Updated l7-filter patches for iptables-1.4.x.

*iptables-1.4.0 (24 Dec 2007)

  24 Dec 2007; Mike Frysinger <vapier@gentoo.org> +iptables-1.4.0.ebuild:
  Version bump #203161 by Nebojsa Trpkovic.

*iptables-1.3.8-r3 (24 Dec 2007)

  24 Dec 2007; <pva@gentoo.org> +iptables-1.3.8-r3.ebuild:
  Update for l7-filter patch to version 2.17, bug 195671, reported by <cilly
  AT cilly.mine.nu>.

  17 Dec 2007; Raúl Porcel <armin76@gentoo.org> iptables-1.3.8-r2.ebuild:
  alpha/ia64/sparc stable wrt #201909

  15 Dec 2007; Samuli Suominen <drac@gentoo.org> iptables-1.3.8-r2.ebuild:
  amd64 stable wrt #201909

  14 Dec 2007; Jeroen Roovers <jer@gentoo.org> iptables-1.3.8-r2.ebuild:
  Stable for HPPA (bug #201909).

  12 Dec 2007; Markus Rothe <corsair@gentoo.org> iptables-1.3.8-r2.ebuild:
  Stable on ppc64; bug #201909

  11 Dec 2007; Christian Faulhammer <opfer@gentoo.org>
  iptables-1.3.8-r2.ebuild:
  stable x86, bug 201909

  06 Oct 2007; Tom Gall <tgall@gentoo.org> iptables-1.3.8-r1.ebuild:
  stable on ppc64 bug #190198

  17 Sep 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  iptables-1.3.8-r1.ebuild:
  Stable on amd64 wrt bug #190198.

  30 Aug 2007; Raúl Porcel <armin76@gentoo.org> iptables-1.3.8-r1.ebuild:
  alpha/ia64 stable wrt #190198

  30 Aug 2007; Christian Birchinger <joker@gentoo.org>
  iptables-1.3.8-r1.ebuild:
  Added sparc stable keyword

  30 Aug 2007; Jeroen Roovers <jer@gentoo.org> iptables-1.3.8-r1.ebuild:
  Stable for HPPA (bug #190198).

  28 Aug 2007; Jurek Bartuszek <jurek@gentoo.org> iptables-1.3.8-r1.ebuild:
  x86 stable (bug #190198)

  28 Aug 2007; nixnut <nixnut@gentoo.org> iptables-1.3.8-r1.ebuild:
  Stable on ppc wrt bug 190198

*iptables-1.3.8-r2 (25 Aug 2007)

  25 Aug 2007; Mike Frysinger <vapier@gentoo.org> +iptables-1.3.8-r2.ebuild:
  Make sure we set KERNEL_DIR to right include path for linux-headers #188873
  by Darren Dale and start pushing crappy patchset addons to the user so
  maintenance is their problem #155243.

  13 Aug 2007; Tobias Scherbaum <dertobi123@gentoo.org>
  iptables-1.3.7.ebuild:
  ppc. stable

  09 Aug 2007; Daniel Black <dragonheart@gentoo.org>
  iptables-1.3.8-r1.ebuild:
  latest l7 version - no patch change appart from naming it correctly

*iptables-1.3.8-r1 (07 Jul 2007)

  07 Jul 2007; Daniel Black <dragonheart@gentoo.org>
  +iptables-1.3.8-r1.ebuild:
  l7 & imq patch update as per bug ##184164 thanks to cilly

*iptables-1.3.8 (25 Jun 2007)

  25 Jun 2007; Mike Frysinger <vapier@gentoo.org> +iptables-1.3.8.ebuild:
  Version bump #183146 by Blu3.

  12 May 2007; Joshua Kinard <kumba@gentoo.org> iptables-1.3.7.ebuild:
  Stable on mips.

  09 May 2007; Roy Marples <uberlord@gentoo.org>
  +files/iptables-1.3.7-test-dir.patch, iptables-1.3.7.ebuild:
  Fix Makefile for non bash shells.

  06 May 2007; Marius Mauch <genone@gentoo.org> iptables-1.3.5-r4.ebuild,
  iptables-1.3.6.ebuild, iptables-1.3.6-r1.ebuild, iptables-1.3.7.ebuild:
  Replacing einfo with elog/ewarn

  08 Apr 2007; Mike Frysinger <vapier@gentoo.org>
  +files/iptables-1.3.7-kernel-dir.patch, iptables-1.3.7.ebuild:
  By default, let the toolchain worry about kernel header location #172209 by
  Karl Hiramoto.

  04 Apr 2007; Gustavo Zacarias <gustavoz@gentoo.org> iptables-1.3.7.ebuild:
  Stable on sparc

  10 Mar 2007; Roy Marples <uberlord@gentoo.org> files/iptables-1.3.2.init:
  Remove bashisms from init script, #170085 thanks to Natanael Copa.

  08 Mar 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  +files/iptables-1.3.7-sparc64.patch, iptables-1.3.7.ebuild:
  Fix for #166201

  28 Feb 2007; Daniel Black <dragonheart@gentoo.org>
  +files/1.3.5-files/iptables-1.3.5-linux-headers.patch,
  iptables-1.3.5-r4.ebuild:
  fix USE=extensions problem with linux-headers - bug #156723. Thanks for the
  tip Paul Hewlett in bug #165590

  06 Feb 2007; Daniel Black <dragonheart@gentoo.org>
  -files/1.2.11-files/iptables-layer7-0.9.0.patch,
  -files/1.2.11-files/grsecurity-1.2.8-iptables.patch,
  -files/ip6tables-1.2.9-r1.confd, -files/iptables-1.2.9-r1.confd,
  -files/1.2.11-files/install_all_dev_files.patch,
  -files/ip6tables-1.2.9-r1.init, -files/1.2.11-files/round-robin.patch,
  -files/1.2.11-files/iptables-1.2.9-imq1.diff,
  -files/iptables-1.2.9-r1.init, -files/1.2.11-files/CAN-2004-0986.patch,
  -files/1.2.11-files/install_ipv6_apps.patch, -iptables-1.2.11-r3.ebuild,
  -iptables-1.3.5-r1.ebuild, -iptables-1.3.5-r2.ebuild,
  -iptables-1.3.5-r3.ebuild:
  cleanout

  06 Feb 2007; Daniel Black <dragonheart@gentoo.org> iptables-1.3.7.ebuild:
  l7 now at 2.9 - no code change just different tarball. Bumping to avoid
  extra downloads or something. Bug #161809 thanks cilly

  20 Jan 2007; Alexander H. Færøy <eroyf@gentoo.org>
  iptables-1.3.5-r4.ebuild:
  Stable on MIPS; bug #149643

  30 Dec 2006; Mike Frysinger <vapier@gentoo.org>
  +files/iptables-1.3.7-more-exact-check-grep.patch, iptables-1.3.7.ebuild:
  Dont abort check target when uname contains -g #159162 by Sergey Borodich.

  22 Dec 2006; Daniel Black <dragonheart@gentoo.org> iptables-1.3.7.ebuild:
  l7filter - changed to 2.8 patch - exactly the same as 2.6 but this way the
  user doesn't need to download both versions of l7-filter to get it working.

*iptables-1.3.7 (14 Dec 2006)

  14 Dec 2006; Mike Frysinger <vapier@gentoo.org> +iptables-1.3.7.ebuild:
  Version bump #157850 by Blu3.

  11 Nov 2006; Mike Frysinger <vapier@gentoo.org>
  files/ip6tables-1.3.2.confd, files/iptables-1.3.2.confd,
  files/iptables-1.3.2.init:
  Set policy to ACCEPT before flushing chains in init.d stop() as proposed by
  Max Hacking #154269.

  21 Oct 2006; Thomas Cort <tcort@gentoo.org> iptables-1.3.5-r4.ebuild:
  Stable on alpha wrt Bug #149643.

  14 Oct 2006; Aron Griffis <agriffis@gentoo.org> iptables-1.3.5-r4.ebuild:
  Mark 1.3.5-r4 stable on ia64. #149643

*iptables-1.3.6-r1 (07 Oct 2006)

  07 Oct 2006; Mike Frysinger <vapier@gentoo.org> +iptables-1.3.6-r1.ebuild:
  Update l7-filter support #150124.

  03 Oct 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  iptables-1.3.5-r4.ebuild:
  Stable on x86 wrt bug #141688.

  03 Oct 2006; Simon Stelling <blubb@gentoo.org> iptables-1.3.5-r4.ebuild:
  stable on amd64

  01 Oct 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  iptables-1.3.5-r4.ebuild:
  hppa stable, bug #149643

  01 Oct 2006; Markus Rothe <corsair@gentoo.org> iptables-1.3.5-r4.ebuild:
  Stable on ppc64; bug #149643

  30 Sep 2006; <nixnut@gentoo.org> iptables-1.3.5-r4.ebuild:
  Stable on ppc wrt bug 149643

  30 Sep 2006; Jason Wever <weeve@gentoo.org> iptables-1.3.5-r4.ebuild:
  Stable on SPARC wrt bug #149643.

*iptables-1.3.6 (30 Sep 2006)

  30 Sep 2006; Mike Frysinger <vapier@gentoo.org> +iptables-1.3.6.ebuild:
  Version bump #149438 by Brett.

  23 Sep 2006; Mike Frysinger <vapier@gentoo.org>
  +files/1.3.5-files/iptables-1.3.5-log-prefix-no-empty-strings.patch,
  iptables-1.3.5-r4.ebuild:
  Fix silly segfault when using --log-prefix="" #148169 by tla.

  04 Sep 2006; Joshua Kinard <kumba@gentoo.org> iptables-1.3.5-r1.ebuild:
  Marked stable on mips.

  28 Jul 2006; Martin Schlemmer <azarah@gentoo.org>
  iptables-1.3.5-r4.ebuild:
  Fix USE=extensions to actually build the extra extensions.

*iptables-1.3.5-r4 (28 Jul 2006)

  28 Jul 2006; Martin Schlemmer <azarah@gentoo.org>
  +iptables-1.3.5-r4.ebuild:
  Add extensions USE flag back for misc patch-o-matic extensions. Bump
  l7filter patch to 2.3.

*iptables-1.3.5-r3 (09 Jul 2006)

  09 Jul 2006; Daniel Black <dragonheart@gentoo.org>
  +files/1.3.5-files/iptables-1.3.5-errno.patch, +iptables-1.3.5-r3.ebuild:
  separated extensions patch as promised to vapier/hansmi/wolf31o2(?). Added
  upstream patch for errnum (bug #139726) thanks to Rance Hall and upstream
  dev Daniel

  12 Jun 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  iptables-1.3.5-r1.ebuild:
  Stable on x86 wrt bug #135380.

  11 Jun 2006; Simon Stelling <blubb@gentoo.org> iptables-1.3.5-r1.ebuild:
  stable on amd64

  10 Jun 2006; <nixnut@gentoo.org> iptables-1.3.5-r1.ebuild:
  Stable on ppc; bug #135380

  09 Jun 2006; Guy Martin <gmsoft@gentoo.org> iptables-1.3.5-r1.ebuild:
  Stable on hppa.

  08 Jun 2006; Jason Wever <weeve@gentoo.org> iptables-1.3.5-r1.ebuild:
  Stable on SPARC wrt bug #135380.

  08 Jun 2006; Thomas Cort <tcort@gentoo.org> iptables-1.3.5-r1.ebuild:
  Stable on alpha wrt Bug #135380.

  08 Jun 2006; Markus Rothe <corsair@gentoo.org> iptables-1.3.5-r1.ebuild:
  Stable on ppc64; bug #135380

*iptables-1.3.5-r2 (04 Jun 2006)

  04 Jun 2006; Daniel Black <dragonheart@gentoo.org>  iptables-1.3.5-r2.ebuild:
  update l7-filter patch version

*iptables-1.3.5-r1 (02 May 2006)

  02 May 2006; Daniel Black <dragonheart@gentoo.org>
  +iptables-1.3.5-r1.ebuild:
  layer7 filtering patch version bump.

*iptables-1.3.5 (04 Feb 2006)

  04 Feb 2006; Mike Frysinger <vapier@gentoo.org> +iptables-1.3.5.ebuild:
  Version bump #121392 by Michail Baikov.

  06 Jan 2006; Daniel Black <dragonheart@gentoo.org> iptables-1.3.4.ebuild:
  changing l7 filter from 2.0_beta to 2.0 - only change in the iptables patch
  was an error message change

  18 Dec 2005; Markus Rothe <corsair@gentoo.org> iptables-1.3.4.ebuild:
  Stable on ppc64

  09 Dec 2005; Bryan Østergaard <kloeri@gentoo.org iptables-1.3.4.ebuild:
  Stable on alpha.

  19 Nov 2005; Marcus D. Hanwell <cryos@gentoo.org> iptables-1.3.4.ebuild:
  Stable on amd64.

  18 Nov 2005; Michael Hanselmann <hansmi@gentoo.org> iptables-1.3.4.ebuild:
  Stable on hppa, ppc.

  14 Nov 2005; Gustavo Zacarias <gustavoz@gentoo.org> iptables-1.3.4.ebuild:
  Stable on sparc

  13 Nov 2005; Mark Loeser <halcy0n@gentoo.org> iptables-1.3.4.ebuild:
  Stable on x86; bug #112351

*iptables-1.3.4 (05 Nov 2005)

  05 Nov 2005; Mike Frysinger <vapier@gentoo.org> +iptables-1.3.4.ebuild:
  Version bump to fix #110758 by Brian Kroth.

  15 Oct 2005; Daniel Black <dragonheart@gentoo.org>
  -files/1.2.7a-files/01_all_grsecurity.patch.bz2,
  -files/1.2.7a-files/02_all_imq.patch.bz2,
  -files/1.2.7a-files/03_all_mac_fix.patch.bz2,
  -files/1.2.7a-files/04_all_no_optimize_fix.patch.bz2,
  -files/1.2.9-files/01_all_grsecurity.patch.bz2,
  -files/1.2.9-files/02_all_imq.patch.bz2,
  -files/1.2.9-files/03_hppa_gentoo.patch.bz2,
  -files/1.2.9-files/04_all_install_ipv6_apps.patch.bz2,
  -files/1.2.9-files/05_all_install_all_dev_files.patch.bz2,
  -files/1.2.9-files/06_all_l7.patch.bz2,
  -files/1.2.9-files/sparc64_limit_fix.patch.bz2, -files/ip6tables.confd,
  -files/iptables-1.2.7a-hppa.diff, -files/sparc64_limit_fix.patch.bz2,
  -files/ip6tables.init, -files/iptables-1.2.9-hppa.patch.bz2,
  -files/iptables.confd, -files/iptables.init, -iptables-1.2.7a-r3.ebuild,
  -iptables-1.2.9.ebuild, -iptables-1.2.9-r1.ebuild,
  -iptables-1.2.9-r4.ebuild, -iptables-1.3.1-r4.ebuild,
  -iptables-1.3.3.ebuild:
  cleanout of old version and patches

*iptables-1.3.3-r2 (25 Sep 2005)

  25 Sep 2005; Daniel Black <dragonheart@gentoo.org>  iptables-1.3.3-r2.ebuild:
  updated to use l7-filter-2.0-beta

*iptables-1.3.3-r1 (17 Sep 2005)

  17 Sep 2005; Daniel Black <dragonheart@gentoo.org>
  +iptables-1.3.3-r1.ebuild:
  updated to use l7-filter-1.5 - bug #106009

  15 Sep 2005; Aron Griffis <agriffis@gentoo.org> iptables-1.3.2.ebuild:
  Mark 1.3.2 stable on alpha

  03 Sep 2005; Markus Rothe <corsair@gentoo.org> iptables-1.3.2.ebuild:
  Stable on ppc64

  02 Sep 2005; Michael Hanselmann <hansmi@gentoo.org> iptables-1.3.2.ebuild:
  Stable on ppc.

  18 Aug 2005; Gustavo Zacarias <gustavoz@gentoo.org> iptables-1.3.2.ebuild:
  Stable on sparc

*iptables-1.3.3 (16 Aug 2005)

  16 Aug 2005; Robin H. Johnson <robbat2@gentoo.org> +iptables-1.3.3.ebuild:
  Bug #102682, version bump.

  08 Aug 2005; Aaron Walker <ka0ttic@gentoo.org> iptables-1.3.1-r4.ebuild,
  iptables-1.3.2.ebuild:
  Re-added ~mips for bug 91285.

*iptables-1.3.2 (12 Jul 2005)

  12 Jul 2005; Mike Frysinger <vapier@gentoo.org>
  +files/ip6tables-1.3.2.confd, +files/iptables-1.3.2.confd,
  +files/iptables-1.3.2.init, +iptables-1.3.2.ebuild:
  Version bump #98641 by Lars (Polynomial-C).  Unified the iptables/ip6tables
  init.d scripts.  Added a new 'panic' option to init.d #72033 by Colin 
  Kingsley.  Warn about issues upgrading from 1.2.x to 1.3.x #92535 by Volkov 
  Peter.

*iptables-1.3.1-r4 (05 May 2005)

  05 May 2005; Mike Frysinger <vapier@gentoo.org>
  files/iptables-1.2.9-r1.init, files/iptables.init, metadata.xml,
  -iptables-1.3.1-r3.ebuild, +iptables-1.3.1-r4.ebuild:
  Make sure /var/lib/iptables/rules-saves is only read/writable by root #91468
  by eromang.

  03 May 2005; Stephanie Lockwood-Childs <wormo@gentoo.org>
  iptables-1.3.1-r3.ebuild:
  mark ~ppc wrt #91285

  03 May 2005; Herbie Hopkins <herbs@gentoo.org> iptables-1.3.1-r3.ebuild:
  Multilib fixes.

  03 May 2005; Omkhar Arasaratnam <omkhar@gentoo.org>
  iptables-1.3.1-r3.ebuild:
  Keyworded ~ppc64 wrt #91285

  03 May 2005; Jan Brinkmann <luckyduck@gentoo.org>
  iptables-1.3.1-r3.ebuild:
  (re-)added ~amd64 to KEYWORDS wrt #91285

  03 May 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  iptables-1.3.1-r3.ebuild:
  Keyworded ~sparc wrt #91285

*iptables-1.3.1-r3 (03 May 2005)

  03 May 2005; Robin H. Johnson <robbat2@gentoo.org> :
  iptables-1.3.1-r2.ebuild, +iptables-1.3.1-r3.ebuild
  Clean up 1.3.1 ebuilds, and forcable mark as KEYWORDS=~x86 ONLY, as I want
  arches to test it first.

*iptables-1.3.1-r2 (21 Apr 2005)

  21 Apr 2005; Daniel Black <dragonheart@gentoo.org> -iptables-1.3.1.ebuild,
  -iptables-1.3.1-r1.ebuild, +iptables-1.3.1-r2.ebuild:
  As per bug #89500 removed old iptables-1.3* due to memory leak in the l7
  filter section. Revision bump includes l7 filter 1.2.

  28 Mar 2005; Jeremy Huddleston <eradicator@gentoo.org>
  iptables-1.2.11-r3.ebuild, iptables-1.3.1-r1.ebuild:
  Use proper toolchain compiler.

  28 Mar 2005; Daniel Black <dragonheart@gentoo.org> iptables-1.3.1-r1.ebuild,
  iptables-1.3.1.ebuild:
  added conditional unpack on l7-filter thanks to Marcelo Góes (vanquirius)

*iptables-1.3.1-r1 (23 Mar 2005)

  23 Mar 2005; Daniel Black <dragonheart@gentoo.org>
  +iptables-1.3.1-r1.ebuild:
  revision bump to support l7-filter-1.1. Doco fixes included

*iptables-1.3.1 (09 Mar 2005)

  09 Mar 2005; Robin H. Johnson <robbat2@gentoo.org>
  +files/1.3.1-files/grsecurity-1.2.8-iptables.patch-1.3.1.bz2,
  +files/1.3.1-files/install_all_dev_files.patch-1.3.1.bz2,
  +files/1.3.1-files/install_ipv6_apps.patch.bz2,
  +files/1.3.1-files/iptables-1.3.1-compilefix.patch,
  +iptables-1.3.1.ebuild:
  Bug #80556, initial work, lots of changes here. This is hardmasked for
  testing still. It didn't compile against my mm-sources kernel, but does
  compile against a stock kernel.

  29 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

  09 Nov 2004; Aron Griffis <agriffis@gentoo.org> iptables-1.2.11-r3.ebuild:
  stable on ia64

  08 Nov 2004; Markus Rothe <corsair@gentoo.org> iptables-1.2.11-r3.ebuild:
  Stable on ppc64; bug #70240

  08 Nov 2004; Simon Stelling <blubb@gentoo.org> iptables-1.2.11-r3.ebuild:
  stable for security reasons (bug #70240)

  08 Nov 2004; Bryan Østergaard <kloeri@gentoo.org>
  iptables-1.2.11-r3.ebuild:
  Stable on alpha, bug 70240.

  08 Nov 2004; <SeJo@gentoo.org> iptables-1.2.11-r3.ebuild:
  stable on ppc gsla: 70240

  07 Nov 2004; Olivier Crete <tester@gentoo.org> iptables-1.2.11-r3.ebuild:
  Stable on x86 per security bug #70240

  07 Nov 2004; Jason Wever <weeve@gentoo.org> iptables-1.2.11-r3.ebuild:
  Stable on sparc wrt security bug #70240.

  07 Nov 2004; Joshua Kinard <kumba@gentoo.org> iptables-1.2.11-r3.ebuild:
  Marked stable on mips.

  07 Nov 2004; Joshua Kinard <kumba@gentoo.org> iptables-1.2.11-r2.ebuild:
  Marked stable on mips.

*iptables-1.2.11-r3 (06 Nov 2004)

  06 Nov 2004; <solar@gentoo.org> +files/1.2.11-files/CAN-2004-0986.patch,
  +iptables-1.2.11-r3.ebuild:
  security bump. Exception handling error. bug 70240

  10 Sep 2004; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.11-r2.ebuild,
  files/1.2.11-files/round-robin.patch:
  Added round-robin patch, closing #60979.

  05 Sep 2004; Guy Martin <gmsoft@gentoo.org>
  -files/1.2.11-files/hppa.patch.bz2, iptables-1.2.11-r2.ebuild:
  Stable on hppa. Removed no more needed hppa patch.

  29 Aug 2004; Tom Gall <tgall@gentoo.org> iptables-1.2.11-r2.ebuild:
  stable on ppc64, bug #60780

  22 Aug 2004; Seemant Kulleen <seemant@gentoo.org> iptables-1.2.11-r2.ebuild,
  iptables-1.2.9-r1.ebuild, iptables-1.2.9-r4.ebuild, iptables-1.2.9.ebuild:
  fix spelling error. Thanks to: Kurt McKee <kurtmckee@northwestern.edu> in bug
  #61325

  22 Aug 2004; Bryan Østergaard <kloeri@gentoo.org> iptables-1.2.11-r2.ebuild:
  Stable on alpha.

  20 Aug 2004; Gustavo Zacarias <gustavoz@gentoo.org>
  iptables-1.2.11-r2.ebuild:
  Stable on sparc

  18 Aug 2004; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.11-r2.ebuild,
  files/ip6tables-1.2.9-r1.confd, files/ip6tables-1.2.9-r1.init,
  files/iptables-1.2.9-r1.confd, files/iptables-1.2.9-r1.init:
  Enable saving state when stopping service, closing #60680.
  Unmasking on x86 and amd64.

  10 Jul 2004; Daniel Ahlberg <aliz@gentoo.org> files/ip6tables.init:
  Fix typo in init file, closing #56537.

  05 Jul 2004; Michal Januszewski <spock@gentoo.org>
  iptables-1.2.11-r2.ebuild:
  Fixed problems with iptables installing into /usr/local/sbin/.

  04 Jul 2004; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.11-r2.ebuild:
  + Fix installation path, initscript and config script. Closing #55978.
  + Fix dependencies. Closing #55605

  04 Jul 2004; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.9-r4.ebuild:
  + Fix dependencies. Closing #55605

  03 Jul 2004; Seemant Kulleen <seemant@gentoo.org> iptables-1.2.11-r2.ebuild:
  sed statement fix, thanks to x1bncwn in #gentoo

*iptables-1.2.9-r4 (03 Jul 2004)
*iptables-1.2.11-r2 (03 Jul 2004)

  03 Jul 2004; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.11-r1.ebuild,
  iptables-1.2.9-r3.ebuild:
  For some reason iptables may decide to compile in the src_install section
  too, make sure it compiles against the correct KERNEL_DIR. Closing #55489.

  02 Jul 2004; Jeremy Huddleston <eradicator@gentoo.org>
  iptables-1.2.11-r1.ebuild, iptables-1.2.7a-r3.ebuild,
  iptables-1.2.9-r1.ebuild, iptables-1.2.9-r3.ebuild, iptables-1.2.9.ebuild:
  || die's to make install to avoid problems like we see in bug #55489.

  02 Jul 2004; Lars Weiler <pylon@gentoo.org> iptables-1.2.9-r3.ebuild:
  Stable on ppc as iptables-1.2.7a-r3 does not compile any more.

  28 Jun 2004; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.11.ebuild,
  iptables-1.2.9-r3.ebuild:
  Revision bump these so they propagate correctly.

*iptables-1.2.11-r1 (28 Jun 2004)

  28 Jun 2004; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.11.ebuild:
  Version bump and updated IMQ and l7 patches. Closing #54067 and #55308.

*iptables-1.2.9-r3 (28 Jun 2004)

  28 Jun 2004; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.9-r3.ebuild:
  New revision with a new local use flag that toggles the applying of
  3rd party patches and building against linux sources. Without the new
  use flag no 3rd party extensions patches will be applied and iptables
  will be built against linux-headers.

  Be aware that iptables doesn't always build against the newest kernels
  and manual patching may be required.

  Closing #54440

  28 Jun 2004; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.7a-r3.ebuild,
  iptables-1.2.9-r1.ebuild, iptables-1.2.9.ebuild:
  Step back to an earlier date to clean up the mess, 
  change "Gentoo Technologies Inc" to "Gentoo Foundation".

  09 Jun 2004; Aron Griffis <agriffis@gentoo.org> iptables-1.2.7a-r3.ebuild,
  iptables-1.2.9-r1.ebuild, iptables-1.2.9.ebuild:
  Fix use invocation and replace unnecessary subshell with if..then..fi

  07 Jun 2004; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.9-r1.ebuild:
  + Only run check_KV if /usr/src/liunx is a symlink or a directory, possible 
    fix for #46817.
  + Handle extensionpatches that was added for 1.2.9-r1. Closing #51418.

  10 May 2004; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.9-r1.ebuild:
  CFLAGS must have -O flag, closing #44204

*iptables-1.2.9-r1 (25 Apr 2004)

  25 Apr 2004; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.9-r1.ebuild:
  + Depend on virtual/linux-sources.
  + Add static build support.
  + Install all headers, patch contributed by Thomas Jacob <jacob@internet24.de>.
  + l7-filter support, closing #39761.
  + Made initscript run before net, closing #27087.
  + Removed ipforwarding from initscripts as it doesn't belong here and added einfo about it.
  + Removed some old ebuilds.

  21 Apr 2004; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.7a-r3.ebuild,
  iptables-1.2.7a-r4.ebuild, iptables-1.2.8.ebuild:
  Added IUSE=

  09 Mar 2004; <agriffis@gentoo.org> iptables-1.2.9.ebuild:
  stable on alpha and ia64

  09 Mar 2004; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.9.ebuild:
  + Added einfo about kernel 2.4.21, closing #25919.
  + Install ip6tables-save and ip6tables-restore, closing #39833.
  + Really enable IPv6, closing #41624.

  28 Jan 2004; <gustavoz@gentoo.org> iptables-1.2.9.ebuild:
  stable on hppa and sparc

  23 Jan 2004; Daniel Ahlberg <aliz@gentoo.org> files/iptables.init, files/ip6tables.init, iptables-1.2.9.ebuild:
  Add reload support to initscript. Closing #21801.
  Added note about saving your rules if upgrading. Closing #35135.
  Unmasked, closing #34910.

  21 Nov 2003; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.9.ebuild :
  Replae -O0 with -O2, same as the the lack of -O flag problem. Closing #33899.

*iptables-1.2.9 (04 Nov 2003)

  04 Nov 2003; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.9.ebuild :
  Version bump.

*iptables-1.2.8-r2 (15 Oct 2003)

  15 Oct 2003; John Mylchreest <johnm@gentoo.org>; iptables-1.2.8-r2.ebuild:
  fixes bug #22223

  21 Sep 2003; Matthew Rickard <frogger@gentoo.org> iptables-1.2.8-r1.ebuild:
  "-fstack-protector" breaks "iptables -p icmp".  We will
  filter this flag until this is fixed properly.

  19 Sep 2003; Daniel Ahlberg <aliz@gentoo.org> files/ip6tables.init:
  Closing #29087.

  06 May 2003; Christian Birchinger <joker@gentoo.org>
  iptables-1.2.8-r1.ebuild:
  Added stable sparc keyword

  05 May 2003; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.8-r1.ebuild :
  Unmasked on x86.

*iptables-1.2.8-r1 (04 May 2003)

  02 Jul 2003; Guy Martin <gmsoft@gentoo.org>  files/1.2.8-files/03_hppa_gentoo.patch.bz2,
  iptables-1.2.8-r1.ebuild :
  Bzipped 03_hppa_gentoo.patch.bz2 which was not. Marked stable for hppa.

  04 May 2003; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.8-r1.ebuild, files/iptables.init 
							files/iptables.confd, files/ip6tables.init
							files/ip6tables.confd :
  Fixed ipv6 support. Closes #17155.

  04 May 2003; Daniel Ahlberg <aliz@gentoo.org> files/1.2.8-files/03_hppa_gentoo.patch.bz2 :
  doh! uncompressed patch.

  04 May 2003; Daniel Ahlberg <aliz@gentoo.org> files/iptables.init :
  Removed auto saving of rules when stopping iptables. Closing #15333 
  and #13673.

  02 May 2003; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.8.ebuild :
  Force -O2 if no -O flag is set. Remove 03_all_no_optimize_fix.patch.bz2.

  19 Apr 2003; Daniel Ahlberg <aliz@gentoo.org> :
  Removed 03_all_mac_fix.patch.bz2 becuse it was fixed in 1.2.8.

*iptables-1.2.8 (19 Apr 2003)

  19 Apr 2003; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.8.ebuild :
  Version bump.

*iptables-1.2.7a-r4 (10 Apr 2003)

  19 apr 2003; Preston A. Elder <prez@gentoo.org> iptables-1.2.7a-r4.ebuild :
  Enabled -r4 for x86

  10 apr 2003; Preston A. Elder <prez@gentoo.org> iptables-1.2.7a-r4.ebuild :
  Added compilation of development tools

*iptables-1.2.7a-r3 (11 Mar 2003)

  15 Mar 2003; Jason Wever <weeve@gentoo.org>
  files/sparc64_limit_fix.patch.bz2:
  Added sparc64_limit_fix.patch.bz2 back into the files directory as it got lost
  in the moving of iptables from sys-apps to net-firewall.

  15 Mar 2003; Jan Seidel <tuxus@gentoo.org> :
  Added mips to KEYWORDS

  11 Mar 2003; Martin Holzer <mholzer@gentoo.org> iptables-1.2.7a-r3.ebuild,
  files/grsecurity-1.2.7a-iptables.patch, files/iptables-1.2.6a-imq.diff-3,
  files/iptables-1.2.7a-gentoo.diff, files/iptables-1.2.7a-hppa.diff,
  files/iptables-1.2.7a-imq.diff-3, files/iptables.confd, files/iptables.init,
  files/1.2.7a-files/01_all_grsecurity.patch.bz2,
  files/1.2.7a-files/02_all_imq.patch.bz2,
  files/1.2.7a-files/03_all_mac_fix.patch.bz2,
  files/1.2.7a-files/04_all_no_optimize_fix.patch.bz2:
  moved from sys-apps/iptables to net-firewall/iptables

  21 Feb 2003; Zach Welch <zwelch@gentoo.org> iptables-1.2.7a-r3.ebuild :
  Added arm keyword 

  17 Feb 2003; Guy Martin <gmsoft@gentoo.org> iptables-1.2.7a-r3.ebuild :
  Added patch and keyword for hppa.

*iptables-1.2.7a-r3 (09 Jan 2003)

  11 Mar 2003; Zach Welch <zwelch@gentoo.org> iptables-1.2.7a-r3.ebuild:
  change sys-kernel/linux-headers to new virtual/os-headers

  09 Feb 2003; Seemant Kulleen <seemant@gentoo.org>
  iptables-1.2.7a-r3.ebuild :

  Sed expression delimiter from / to :, closing bug #15006 by Blu3
  <david+gentoo.org@blue-labs.org>
 
  06 Feb 2003; Mark Guertin <gerk@gentoo.org> iptables-1.2.7a-r3.ebuild :
  Added ppc keyword

  10 Jan 2003; Joshua Brindle <method@gentoo.org> iptables-1.2.7a-r3.ebuild :
  unmasked for x86, sparc, alpha re: bug #13466
  fixed sed string re: bug #13644

  09 Jan 2003; Christian Birchinger <joker@gentoo.org> :
  Added new revsion with sparc64 limit rule fixes. 

  09 Jan 2003; Daniel Ahlberg <aliz@gentoo.org> files/iptables.init :
  Readded save() function, closes #7752.

  08 Jan 2003; Daniel Ahlberg <aliz@gentoo.org> files/iptables.init :
  Forgot to remove save() function from initscript.

  08 Jan 2003; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.7a-r2.ebuild :
  Closes #13466.

  07 Jan 2003; Daniel Ahlberg <aliz@gentoo.org> :
  Cleaned out old files.

*iptables-1.2.7a-r2 (07 Jan 2003)

  07 Jan 2003; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.7a-r2.ebuild, files/iptables.init,
						files/iptables.confd :
  Closes #13366, #13144 and #10424. Added new patching method and made installation prettier. 

*iptables-1.2.7a-r1 (10 Dec 2002)
  
  10 Dec 2002; Joshua Beindle <method@gentoo.org> iptables-1.2.7a-r1.ebuild :
  Added grsecurity stealth module patch

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 
*iptables-1.2.7a (27 Aug 2002)

  20 Nov 2002; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.7a.ebuild :
  Added patch for iptables-restore. Contributed by fridtjof@fbunet.de in #10736.

  25 Sep 2002; Daniel Ahlberg <aliz@gentoo.org> files/iptables-1.2.7a-imq.diff-3 :
  Closes #8046.

  23 Sep 2002; Jack Morgan <jmorgan@gentoo.org> iptables-1.2.7a.ebuild : 
  Added sparc/sparc64 keywords

  09 Sep 2002; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.7a.ebuild : 
  Cleaned up configurationfiles and ebuild, added blocke's changes to -r1 into this version.

  08 Sep 2002; Bruce A. Locke <blocke@shivan.org> iptables-1.2.6a-r3.ebuild, iptables-1.2.7a-r2, files/iptables.confd-2, files/iptables.init-2
  Fix #2355.  Forwarding is disabled on script stop and only turned on 
  during script start if conf.d/iptables settings are enabled.

  01 Sep 2002; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.7a.ebuild : 
  Added better handling of stopping iptables as described in #6949. 
  Suggested and submitted by Frederic Jolliton <fred@jolliton.com>.

  30 Aug 2002; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.7a.ebuild : 
  Added the IMQ patch to 1.2.7a.

  27 Aug 2002; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.7a.ebuild : New
  upstream version to fix the bugs introduced in 1.2.7.

*iptables-1.2.6a-r3

  08 Sep 2002; Bruce A. Locke <blocke@shivan.org> iptables-1.2.6a-r3.ebuild, iptables-1.2.7a-r2, files/iptables.confd-2, files/iptables.init-2
  Fix #2335.  Forwarding is disabled on script stop and only turned on 
  during script start if conf.d/iptables settings are enabled.

*iptables-1.2.6a-r2 (29 Aug 2002)

  29 Aug 2002; Daniel Robbins <drobbins@gentoo.org> new rev of iptables-1.2.6a
  adding support for IMQ (intermediate queueing device.) See
  http://luxik.cdi.cz/~patrick/imq/ for more information.

*iptables-1.2.7 (17 Aug 2002)

  17 Aug 2002; Daniel Ahlberg <aliz@gentoo.org> iptables-1.2.7.ebuild : Version
  bump. Christian Parpart <cparpart@surakware.net> brought this to our
  attention.

*iptables-1.2.6a-r1 (14 July 2002)

  14 Jul 2002; phoen][x <phoenix@gentoo.org> iptables-1.2.6a.ebuild :
  Added KEYWORDS.

  14 Jul 2002; phoen][x <phoenix@gentoo.org> iptables-1.2.6a-r1.ebuild :
  Added KEYWORDS.

*iptables-1.2.4-r1 (14 July 2002)

  14 Jul 2002; phoen][x <phoenix@gentoo.org> iptables-1.2.4-r1.ebuild :
  Added KEYWORDS, SLOT.

*iptables-1.2.6a (13 Apr 2002)

  13 Apr 2002; Seemant Kulleen <seemant@gentoo.org> iptables-1.2.6a.ebuild :

  gaarde@yahoo.com (Paul Belt) in bug #1670 submitted the update.

*iptables-1.2.5-r1 (20 Mar 2002)

  14 Jul 2002; phoen][x <phoenix@gentoo.org> iptables-1.2.5.ebuild :
  Added KEYWORDS, SLOT.

  14 Jul 2002; phoen][x <phoenix@gentoo.org> iptables-1.2.5-r1.ebuild :
  Added KEYWORDS.

  20 Mar 2002; Daniel Robbins <drobbins@gentoo.org> : iptables *requires*
  kernel sources to compile.  Before, we got away without them since we had a
  /usr/include/linux/autoconf.h.  Now we don't, and this means that we need a
  source tree handy.  Sad but true, and apparently the right thing to do.

*iptables-1.2.5 (1 Feb 2002)

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog :
  
  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.
